uuid: 1dc93d3d-489b-4b3c-b5a1-c18513f6257d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.policies_procedures.body
    - field.field.node.policies_procedures.field_bww_integration_tracking_n
    - field.field.node.policies_procedures.field_last_reviewed
    - field.field.node.policies_procedures.field_meta_tags
    - field.field.node.policies_procedures.field_pdf
    - field.field.node.policies_procedures.field_scheduled
    - field.field.node.policies_procedures.field_tag
    - field.field.node.policies_procedures.field_type
    - field.field.node.policies_procedures.field_xmlid
    - field.field.node.policies_procedures.field_yoast_seo
    - node.type.policies_procedures
  module:
    - user
id: node.policies_procedures.search_index
targetEntityType: node
bundle: policies_procedures
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_bww_integration_tracking_n: true
  field_last_reviewed: true
  field_meta_tags: true
  field_pdf: true
  field_scheduled: true
  field_tag: true
  field_type: true
  field_xmlid: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
